/*banner文字行高*/
#outerContainer_1595917182184 .sitewidget-advancedSlider .ls-l.asl-txt span {
	line-height:26px !important;
}
div.QX-185140309 {
	max-width: 1340px;
}
@media (min-width: 1340px) {
  .siteblocks-CAfpUKUAVfAB-20250212093206 .proshow-top-shell {
      max-width: 1340px;
  }
}
.siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .a_row_3 .swiper-slide-active .col_title,
.siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .a_row_3 .swiper-slide .col_title {
	color: #fff;
  font-family: Roboto;
}


@media (min-width: 850px) {
  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .a_row_3 .swiper-slide-active .col_title,
  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .a_row_3 .swiper-slide .col_title {
      width: 150px;
      white-space: pre-wrap;
  }
  
  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .a_row_3 {
      padding-bottom: 40px;
  }
  
  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .button-next,
  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .button-prev {
      bottom: 69px;
  }

  .siteblocks-bGKAfpUWBmQZ-20250213104819 .Img_Text_22614 .swiper-pagination-line {
       bottom: 85px;
  }
}

.siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main {
	 max-width: 1340px;
}

  
@media (min-width: 1340px) {
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .banner-name {
    font-size: 22px;
}
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .banner-docs {
      overflow: inherit;
  }
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .imgBox img {
           height: auto;
        width: 392px;
  }
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .box_li:nth-child(odd) .banner-description {
      height: 340px;
  }
}

@media (min-width: 900px) and (max-width: 1340px) {
.siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .banner-name {
    font-size: 20px;
}
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .banner-docs {
          -webkit-line-clamp: 12;
  }
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .imgBox img {
           height: auto;
        width: 326px;
  }
  .siteblocks-YvfAKpUrfoWj-20250213112813 .leadong21774 .main .box_li:nth-child(odd) .banner-description {
      height: 340px;
  }
}
#siteblocks-setting-wrap-piUjsWqctSEO .siteblocks-container .backstage-blocksEditor-wrap:not(.edit-normal) * {
	font-family:Roboto !important;
}

#location_piUjsWqctSEO .swiper-wrapper .swiper-slide{
	    left: -40px!important;
}